<?
define('PROTECTOR', 1);

include('files/db.php');
include('files/auth.php');
include('files/func.php');
going();
zasad();
include('files/core.php');

/////////место
$req = mysql_query("SELECT * FROM `mesto` WHERE `usr` = '$log' LIMIT 1");
////////////////////////////
$mestouser = mysql_fetch_array($req);

if($mestouser[city]==0){
//mysql_query("UPDATE `mesto` SET `city` = '1' WHERE `usr` = '$log'");     
header("Location: okrestnosti.php?");exit;
}else{
ryd();
place_city();
place_okr();
place_zamok();
place_tower();
}
?>
